html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
    font-size: 1em
}
.wrap {
    display: table;
    width: 100%;
    height: 100%;
}
.wrap-row {
    display: table-row;
    height: 1px;
    overflow: hidden;
}
html>body .wrap-row.expand {
    height: auto;
}
.mobile-only {
    display: block
}
.desktop-only {
    display: none
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 15px
}
table tbody tr td,
table thead tr th {
    padding: 9px 0;
    vertical-align: top
}
table tbody tr td p,
table thead tr th p {
    margin-bottom: 0
}
table thead tr th {
    font-weight: 700
}
.form-group {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%
}
.form-group input[type=checkbox],
.form-group input[type=radio] {
    margin-right: 2px
}
.form-group input[type=email],
.form-group input[type=password],
.form-group input[type=tel],
.form-group input[type=text],
.form-group textarea {
    width: 100%
}
.btn {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 8px 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.btn-success,
input.btn-success,
input[type=submit].btn-success {
    background: #1a8904;
    opacity: 1;
    position: relative;
    height: 44px;
    left: auto;
    color: #fff;
    display: block;
    float: right;
    font-weight: 700;
    padding: 15px 25px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
.btn-success:hover {
    color: #fff
}
.error {
    color: #C30
}
.row {
    padding-top: 10px
}
.youtubeVideo {
    padding: 22% 0
}
.youtubeVideo img {
    max-width: 100%
}
.icon-youtube {
    display: block;
    background: url(../../images/layout2/icon-youtube.png) 0 0 transparent;
    width: 20px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -7px 0px 0px -10px;
}
.youtubeVideo:hover .icon-youtube {
    background-position: 0 -15px;
}
#personalise-box {
    text-align: center;
    width: 100%;
}
#personalise-box,
#spin-box,
#zoom-box,
{
    display: none;
}
#imagePreview {
    width: 100%
}
@media (min-width: 980px) {
    .mobile-only {
        display: none
    }
    .desktop-only {
        display: block
    }
}
header {
    margin: 0 0 10px;
    background: #fff
}
.mobile-header {
    width: 100%;
    height: 50px
}
.logo-shield {
    float: left;
    padding-top: 5px;
    width: 40px
}
.logo-shield img {
    width: 100%;
    height: auto
}
.logo-main {
    float: left;
    width: 100%;
    margin: 0 0 15px
}
.logo-main img {
    width: 100%
}
.header-search {
    padding: 8px 0 0 25px;
    text-align: center
}
.header-search p {
    color: #572600;
    margin: 0;
    font-style: italic
}
.search-form input {
    border: none;
    border-bottom: 3px solid #ccc
}
.search-form input[type=submit] {
    text-indent: -9999px;
    border: none;
    border-radius: 0;
    cursor: pointer;
    -webkit-appearance: button;
    line-height: 1;
    width: 20px;
    background: url(../../images/layout2/btn-search.png) no-repeat center center
}
.ui-autocomplete {
    background: #fff
}
.ui-autocomplete .ui-menu-item {
    padding: 3px!important
}
.btn-menu {
    float: left;
    margin: 10px 10px 0;
    font-size: 2.5em
}
.top-links {
    float: right
}
.nav-auction,
.nav-cart,
.nav-giftfinder,
.nav-giftvoucher,
.nav-info,
.nav-login a,
.nav-login.icon-user,
.top-links a .nav-login .icon-user {
    font-size: 2.5em
}
.nav-cart {
    position: relative;
    text-align: center;
    padding-top: 17px;
    width: 60px
}
.nav-cart .mini-qty {
    position: absolute;
    width: 100%;
    margin-top: -24px;
    font-size: .3em
}
.nav-cart .mini-price {
    padding-top: 10px;
    font-size: .3em
}
.nav-login .mini-title,
.nav-giftvoucher .mini-title,
.nav-auction .mini-title {
    font-family: Roboto, sans-serif;
    font-size: .3em
}
.nav-giftvoucher .mini-title {
    padding-top: 3px;
    max-width: 46px;
}
.nav-login .mini-title,
.nav-auction .mini-title {
    padding-top: 10px;
}
.mobile-header .nav-cart {
    float: left;
    height: 50px;
    padding-top: 7px;
    background-position: center 5px
}
.mobile-header .nav-login,
.mobile-header .nav-logoff {
    float: left;
    padding: 10px 0 0 5px
}
.mobile-header .nav-cart .mini-price {
    padding-top: 3px
}
.header-search form,
.nav-auction,
.nav-giftfinder,
.nav-giftvoucher,
.nav-info,
nav.main-menu {
    display: none
}
nav.main-menu {
    height: 26px
}
@media (min-width: 980px) {
    header {
        margin: 0
    }
    .logo-main {
        margin: 0;
        padding-top: 8px;
        width: 260px
    }
    .logo-shield {
        width: 60px;
        padding: 8px 0 0 10px
    }
    .header-search form,
    .nav-auction,
    .nav-giftfinder,
    .nav-giftvoucher,
    .nav-info,
    nav.main-menu {
        display: block
    }
    .header-search {
        float: left;
        height: 70px;
        text-align: left
    }
    .nav-auction,
    .nav-cart,
    .nav-giftfinder,
    .nav-giftvoucher,
    .nav-info,
    .nav-login,
    .nav-logoff {
        float: left;
        height: 70px
    }
    .nav-giftfinder,
    .nav-giftvoucher,
    .nav-info {
        width: 40px;
        padding-top: 17px;
        text-align: center
    }
    .nav-auction {
        padding-top: 17px;
        text-align: center;
        width: 40px
    }
}
.desktop-header .nav-login {
    position: relative;
    padding-top: 17px;
    text-align: center
}
#nav ul li a.dropdown-toggle {
    padding: 3px 10px 2px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    float: none;
    display: block;
    font-size: 1.333em;
    min-height: 26px;
}
.desktop-header .nav-login .btn-dropdown {
    display: block;
    height: 70px;
    width: 100%
}
.desktop-header .nav-logoff {
    width: 80px;
    position: relative
}
.desktop-header .nav-logoff .btn-dropdown {
    display: block;
    height: 70px;
    width: 100%
}
.desktop-header .nav-logoff:hover {
    background: #efefef
}
.nav-login .dropdown {
    background: #efefef;
    display: none;
    position: absolute;
    right: -1px;
    top: 70px;
    width: 250px;
    z-index: 501;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .25);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .25);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .25);
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
}
.show-dropdown .dropdown {
    display: block
}
.nav-login .dropdown h6 {
    font-weight: 700;
    margin: 0;
    padding: 10px;
    text-transform: uppercase
}
.nav-login .dropdown hr {
    margin: 0
}
.nav-login .dropdown h5 {
    font-weight: 700;
    margin: 0;
    padding: 15px 10px;
    text-transform: uppercase
}
.nav-login .dropdown form {
    display: block;
    float: left;
    padding: 0 10px 15px;
    width: 100%
}
.nav-login .dropdown form .form-group {
    margin-bottom: 10px
}
.nav-login .dropdown form .btn-login {
    margin-bottom: 0
}
.nav-login .dropdown .member-id label,
.nav-login .dropdown .password label {
    display: none
}
.nav-login .dropdown form .forgot-password,
.nav-login .dropdown form .remember-me {
    display: inline-block
}
.nav-login .dropdown form .remember-me {
    cursor: pointer;
    line-height: 1em
}
.nav-login .dropdown form .remember-me input {
    vertical-align: middle
}
.nav-login .dropdown form .forgot-password {
    float: right;
    font-size: 1em
}
.nav-login .dropdown form .btn-login #loginSubmit {
    display: block;
    padding: 10px 16px;
    text-transform: uppercase;
    background: -moz-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e0e0e0));
    background: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background: -ms-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
    cursor: pointer;
}
.mobile-header .nav-login .dropdown {
    right: 5px;
    top: 50px
}
.slider {
    margin: 0
}
.slider img {
    vertical-align: middle;
    height: auto;
    width: 100%
}
.cycle-slideshow .cycle-next,
.cycle-slideshow .cycle-prev {
    cursor: pointer;
    height: 30px;
    left: 15px;
    position: absolute;
    top: 40%;
    width: 30px;
    z-index: 500
}
.cycle-slideshow .cycle-next img,
.cycle-slideshow .cycle-prev img {
    width: 100%;
    height: auto
}
.cycle-slideshow .cycle-next {
    left: auto;
    right: 15px
}
.cycle-slideshow .cycle-pager {
    bottom: 10px;
    height: 25px;
    left: 15px;
    overflow: hidden;
    padding-top: 2px;
    position: absolute;
    z-index: 500
}
.cycle-slideshow .cycle-pager span {
    color: #ccc;
    color: rgba(255, 255, 255, .5);
    cursor: pointer;
    display: inline-block;
    font-family: arial, sans-serif;
    line-height: 18px;
    height: 20px;
    margin-right: 2px;
    font-size: 2em;
}
.cycle-slideshow .cycle-pager span.cycle-pager-active {
    color: #fff;
    text-shadow: none;
    -webkit-text-stroke: 0
}
.promo-box-large a,
.promo-box-small a {
    display: block
}
.promo-box-small .span_4 {
    margin-top: -3px
}
.promo-box-large .span_6 {
    margin-top: 10px
}
.promo-box-large a {
    border-width: 3px;
    border-style: solid
}
.promo-box-large img,
.promo-box-small img {
    vertical-align: middle;
    width: 100%;
    height: auto
}
.home .related-products {
    display: none
}
ul.related-tabs,
ul.related-tabs li {
    padding: 0;
    margin: 0;
    list-style: none
}
ul.related-tabs {
    height: 55px;
    margin-top: 10px
}
ul.related-tabs li {
    float: left;
    padding: 8px 10px 0 0
}
ul.related-tabs li.active {
    font-weight: 700
}
ul.related-tabs li .divider,
ul.related-tabs li a {
    font-size: 1.333em
}
ul.related-tabs li .divider {
    font-weight: 400;
    font-style: normal;
    padding-left: 7px
}
.related-product-list {
    padding-top: 20px
}
.related-product-list a {
    display: block;
    padding: 10px;
    border-width: 1px;
    border-style: solid
}
.related-product-list .span_product {
    text-align: center
}
.related-product-list .span_product img {
    width: 100%;
    max-width: 160px;
    height: auto;
    margin: 0 auto
}
.related-product-list .product-price {
    font-weight: 700;
    font-style: italic
}
.related-product-list .span_product .sticker {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 32px
}
.gutters.promo-box-large .col,
.gutters.promo-box-small .col {
    padding: 0;
    margin-left: 2%
}
.gutters.promo-box-large .col:first-child,
.gutters.promo-box-small .col:first-child,
.new-row {
    margin-left: 0!important
}
.promo-box-large .span_6 {
    width: 49%
}
.promo-box-small .span_4 {
    width: 32%
}
.promo-box-small .span_4:first-of-type {
    margin-top: -3px
}
@media (min-width: 980px) {
    .slider {
        margin: 10px 0 0;
        box-shadow: 0 0 8px #888
    }
    .cycle-slideshow .cycle-pager {
        bottom: 15px;
        left: 20px
    }
    .cycle-slideshow .cycle-next,
    .cycle-slideshow .cycle-prev {
        height: 60px;
        display: none;
        left: 20px;
        width: 60px;
        -webkit-transition: opacity .2s ease;
        -moz-transition: opacity .2s ease;
        -o-transition: opacit .2s ease;
        transition: opacity .2s ease
    }
    .cycle-slideshow .cycle-next {
        left: auto;
        right: 20px
    }
    .cycle-slideshow:hover .cycle-next,
    .cycle-slideshow:hover .cycle-prev {
        display: block;
        opacity: .75
    }
    .cycle-slideshow .cycle-next:hover,
    .cycle-slideshow .cycle-prev:hover {
        opacity: 1
    }
    .promo-box-small a {
        border-width: 3px;
        border-style: solid
    }
    .promo-box-large .span_6,
    .promo-box-small .span_4 {
        margin-top: 0
    }
    .home .related-products {
        display: block;
        margin-bottom: 10px
    }
    ul.related-tabs {
        margin: 0
    }
    ul.related-tabs li {
        padding: 10px 10px 0 0
    }
}
.banner img {
    width: 100%;
    height: auto
}
.product-list .sidebar {
    display: none
}
ul.side-cats,
ul.side-cats li {
    list-style: none;
    margin: 0;
    padding: 0
}
ul.side-cats li {
    padding: 0 0 12px 10px
}
ul.side-cats li a {
    display: block
}
ul.side-cats li label {
    cursor: pointer;
    display: block;
    line-height: 1em
}
ul.side-cats li label input {
    margin-right: 8px;
    vertical-align: top
}
ul.size-filter li {
    padding-left: 0
}
.product-list .sidebar hr {
    margin-left: 0;
    text-align: left;
    width: 80%
}
ul.breadcrumb,
ul.breadcrumb li {
    list-style: none;
    margin: 0 3px 0 0;
    padding: 0
}
ul.breadcrumb {
    height: 30px;
    padding: 0 0 10px
}
ul.breadcrumb li {
    float: left
}
.sort-bar {
    float: left;
    height: 80px;
    width: 100%;
    margin: 20px 0 15px
}
.count {
    float: left;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.333em
}
.filter {
    float: left;
    width: 100%;
    clear: both;
    margin: 5px 0
}
.sidebar h3 {
    font-size: 1.333em;
    font-weight: 700
}
.show,
.sort {
    float: left
}
.show {
    float: right;
    padding-left: 8px
}
.product-list .span_product a {
    position: relative;
    display: block;
    margin: 0 0 15px;
    border: 2px solid transparent
}
.product-list .member-price,
.product-list .price,
.product-list .previous-price,
.product-list .supplier,
.product-list .swatch p,
.product-list h2 {
    padding-left: 7px
}
.product-list .supplier {
    min-height: 28px
}
.product-list h2,
.related-product-list h2 {
    height: 55px;
    overflow: hidden;
    margin: 0
}
.product-list .sticker {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 40px
}
.product-list .sticker img {
    width: 100%;
    height: auto
}
.product-list .club-exclusive {
    position: absolute;
    bottom: 117px;
    left: 0px;
    width: 80px
}
.product-list .club-exclusive.personalised {
    bottom: 144px;
}
.product-list .club-exclusive img {
    width: 100%;
    height: auto
}
.product-list .supplier img {
    width: 24px;
    height: auto
}
.product-list .product-image {
    text-align: center;
    border-bottom: 2px solid transparent;
    margin-bottom: 5px
}
.product-list .price {
    font-style: italic;
    font-weight: 700
}
.product-list .member-price, .product-list .previous-price {
    color: #000;
    font-style: italic;
}
.product-list .on-sale .price {
    color: #e6383a
}
.product-list .on-sale-strip {
    display: none
}
.product-list .on-sale .on-sale-strip {
    background: url(../images/placeholders/product/on-sale-strip.png) no-repeat;
    color: #fff;
    display: block;
    font-style: italic;
    line-height: 24px;
    padding-left: 15px
}
.swatch {
    padding: 0 0 10px
}
.swatch p {
    margin: 0 0 3px;
    border-bottom: 1px solid #ccc
}
.swatch .colour {
    width: 20px;
    height: 20px;
    margin: 0 0 0 7px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #fec426
}
.product-list .personalise {
    margin: 5px 0 0;
    padding: 3px 7px;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    background: #888
}
.product-list .personalise img {
    max-width: 100%
}
.pagination {
    clear: both
}
.pagination ul {
    border: 1px solid #e1e1e1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    list-style-type: none;
    margin: 0
}
.pagination ul li {
    float: left
}
.pagination ul li a {
    border-right: 1px solid #e1e1e1;
    display: block;
    padding: 8px 12px
}
.pagination ul li a:hover {
    background: #eee
}
.pagination ul li.next a {
    border-right: none
}
.pagination ul li.active a {
    background: #666;
    border-right: none;
    color: #fff
}
.pagination ul li.active a:hover {
    background: #444
}
.pagination ul li.inactive a,
.pagination ul li.inactive a:hover {
    background: 0 0;
    color: #ababab;
    cursor: default
}
@media (min-width: 768px) {
    ul.breadcrumb {
        height: 40px;
        padding: 10px 0
    }
    .product-list .sidebar {
        display: block
    }
    .count {
        margin-top: 8px
    }
    .filter {
        float: right;
        clear: none;
        width: auto;
        margin: 5px 0 0
    }
    .sort-bar {
        height: 40px
    }
    .product-list .on-sale .on-sale-strip {
        text-align: center;
        padding-left: 0
    }
    .pagination ul li a {
        padding: 8px 12px
    }
}
#slideshow-1,
#slideshow-2 {
    width: 100%
}
.product-detail .product-image {
    margin-bottom: 20px;
    position: relative
}
.product-detail .product-thumbs {
    border: 2px solid #ccc
}
.product-detail .product-thumbs img {
    border-right: 2px solid #ccc
}
#cycle-1 div {
    width: 100%
}
#cycle-2 .cycle-slide {
    cursor: pointer
}
#slideshow-1 .prev-next {
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 501;
    width: 100%
}
#slideshow-1 .prev-next a {
    display: block;
    float: left;
    height: 10%;
    margin: 0 5%;
    width: 10%
}
#slideshow-1 .prev-next a.cycle-next {
    float: right
}
#slideshow-1 .prev-next a img {
    height: auto;
    max-width: 100%
}
#slideshow-2 .prev-next {
    display: none
}
.product-detail .cycle-slideshow img {
    width: 100%;
    height: auto;
    display: block
}
.product-detail .supplier {
    padding-bottom: 5px
}
.product-detail .product-title {
    position: relative;
    padding-bottom: 5px
}
.product-detail .product-title .sticker {
    position: absolute;
    right: 0;
    top: 0
}
.product-detail .product-title .sticker img {
    width: 50px;
    height: auto
}
.product-title .sku {
    font-size: 0.85em;
}
.product-title h1 {
    margin: 0;
    padding: 0;
    max-width: 360px;
    font-size: 1.66em;
    font-weight: 700
}
.product-title h2 {
    font-weight: 700;
    margin: 0
}
.product-title .sku {
    font-weight: 100;
    font-style: italic
}
.product-title .preorder {
	margin: 5px 0;
	font-weight: bold;
}
.product-detail .delivery-returns {
    padding: 15px 0 15px 15px;
    margin: 0 0 15px
}
.product-detail .delivery,
.product-detail .returns {
    padding: 0 0 0 25px
}
.product-detail .delivery {
    margin: 0;
    background: url(../../images/layout2/icon-delivery.png) no-repeat
}
.product-detail .returns {
    background: url(../../images/layout2/icon-returns.png) no-repeat
}
.product-detail .product-price {
    float: left;
    width: 100%;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 10px;
}
.product-detail .retail-price {
    float: left;
    padding: 0 20px 0 0
}
.product-detail .retail-price .price {
    font-size: 2em
}
.product-detail .retail-price .original {
    text-decoration: line-through;
    color: #000
}
.product-detail .member-price {
    float: left
}
.product-detail .member-price .price {
    font-size: 2em
}
.product-detail .number,
.product-detail .qty,
.product-detail .size {
    float: left;
    padding-right: 20px
}
.product-detail select {
    width: 100%;
}
.product-detail h4 {
    margin: 6px 0;
    font-weight: bold;
}

.product-detail .personalise {
    clear: both;
    float: left;
    margin: 15px 0
}
.product-detail .personalise .form-group,
.product-detail .personalise h4 {
    margin-bottom: 0
}
.product-detail .personalise .form-group label {
    font-weight: 700
}
.product-detail .personalise .number-name,
.product-detail .personalise .player {
    float: left;
    width: 45%
}
.product-detail .personalise .number-name {
    margin-top: 4px
}
.product-detail .personalise .player select {
    clear: both;
    width: 100%
}
.product-detail .personalise .or {
    color: #888;
    float: left;
    font-weight: 700;
    padding-top: 28px;
    text-align: center;
    width: 10%
}
.product-detail .personalise .number-name .name,
.product-detail .personalise .number-name .number {
    clear: none;
    float: left;
    width: 60%
}
.product-detail .personalise .number-name .number {
    width: 40%
}
.product-detail .extras {
    clear: both;
    padding: 15px 0
}
.product-detail .extras p {
    margin: 0;
    padding: 2px 18px;
    background: url(../../images/icon-gift.png) no-repeat
}
.product-detail .add-to-cart {
    padding: 15px;
    font-family: Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #007115;
    background: #02a041;
    float: left
}
.product-detail .share {
    padding: 15px 0;
    float: left
}
.product-bottom {
    float: left;
    width: 100%
}
.product-bottom #tabs {
    display: none
}
.product-bottom #accordion h3 {
    cursor: pointer
}
.product-bottom #accordion p {
    margin-bottom: .5em
}
.complete-kit {
    border: 1px solid #ccc;
    background: #fff;
    margin: 40px 0 0;
    position: relative;
    width: auto;
    clear: both;
    padding-top: 0px;
}
.complete-kit h2 {
    text-align: center;
    font-size: 1.66em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 2em;
    background-color: #ccc;
}
.complete-kit .arrow-complete-kit {
    margin: -15px auto 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #ccc;
}
.complete-kit hgroup h2 {
    margin-bottom: 0;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    background: #ccc
}
.complete-kit-container {
    clear: both;
    display: block;
    float: left;
    padding: 20px;
    width: 100%
}
.complete-kit-container .first {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px
}
.one-product .complete-kit-container .first {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0
}
.complete-kit-container figure {
    display: block;
    float: left;
    padding-right: 20px;
    vertical-align: top;
    width: 25%
}
.complete-kit-container figure img {
    width: 100%;
    height: auto
}
.complete-kit .product-price,
.complete-kit .product-title {
    float: left;
    width: 75%
}
.complete-kit .product-price,
.complete-kit .product-price .member-price,
.complete-kit .product-price .retail-price {
    float: left;
    font-weight: 700
}
.complete-kit .product-price .member-price .price,
.complete-kit .product-price .retail-price .price {
    color: #02a041
}
.complete-kit .product-price .retail-price .original {
    color: #d0112b;
    text-decoration: line-through
}
.complete-kit .product-price .member-price {
    margin-left: 10px
}
.complete-kit .product-price .member-price .price {
    color: #d0112b
}
.complete-kit .information {
    clear: both;
    float: left;
    margin: 10px 0 0;
    width: 100%
}
.complete-kit .size {
    background: url(../../images/icon-size-chart-black.png) right 65% no-repeat;
    float: left;
    padding-right: 30px
}
.complete-kit .size label {
    font-weight: 700
}
.complete-kit .size select {
    clear: both;
    float: left;
    width: 100%
}
.complete-kit .btn-success {
    padding: 10px 15px;
    margin: 10px 0 0
}
.related-products hgroup h1 {
    margin: 20px 0 0
}
.product .related-product-list {
    padding-top: 0
}
ul.product-tabs li a {
    font-size: 1.333em
}
@media (min-width: 980px) {
    .product-detail .product-image {
        margin-bottom: 0
    }
    .product-detail .product-thumbs {
        display: block;
        padding-bottom: 0
    }
    .product-thumbs {
        margin-top: -2px
    }
    #slideshow-1 .prev-next {
        display: none
    }
    #slideshow-2 .prev-next {
        clear: both;
        display: block;
        float: right;
        font-weight: 700;
        padding-top: 10px
    }
    .product-detail .prev-next a {
        cursor: pointer;
        text-transform: uppercase
    }
    .prev-next .disabled {
        color: #ccc
    }
    .product-detail .product-title .sticker {
        position: absolute;
        right: 0;
        top: -18px
    }
    .product-detail .product-title .sticker img {
        width: auto;
        height: auto
    }
    .complete-kit-container .first {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0
    }
    .complete-kit.one-product div.product {
        margin-left: 25%!important
    }
    .related-products {
        width: 100%;
        float: left;
        margin-bottom: 10px
    }
    .related-products hgroup h1 {
        font-size: 1.333em;
        font-weight: 700
    }
}
@media (min-width: 868px) {
    .product-bottom #accordion {
        display: none
    }
    .product-bottom #tabs {
        display: block
    }
}
.cart .toolbar,
.checkout .toolbar,
.receipt hgroup {
    float: left;
    margin-top: 20px;
    width: 100%
}
.cart .toolbar h2,
.checkout .toolbar h2 {
    float: left;
    font-weight: 700;
    font-size: 1.333em
}
.cart .toolbar .back-link,
.checkout .toolbar .back-link {
    float: right
}
.back-link a {
    font-size: 1em
}
.cart .cart-table {
    margin-bottom: 0
}
.cart .cart-table .product-thumb img,
.receipt .cart-table .product-thumb img {
    border: 2px solid #cecece
}
.checkout .checkout-table {
    margin-bottom: 4em;
}
.cart .cart-table .product-name p.name,
.checkout .checkout-table .product-name p.name,
.receipt .cart-table .product-name p.name {
    font-weight: 700
}
.cart .cart-table .product-qty select,
.checkout .checkout-table .product-qty p {
    width: 50px
}
.cart .cart-table .product-price p,
.receipt .cart-table .product-price p {
    font-style: italic;
    font-weight: 700
}
.cart .recommended-items h3 {
    margin-top: 8px
}
.cart .recommended-items p {
    margin-bottom: .5em
}
.cart .recommended-items .product-thumb {
    text-align: center;
    width: 100%
}
.cart .recommended-items .product-name {
    text-align: center;
    padding: 0 20px
}
.cart .recommended-items .product-price {
    font-style: italic;
    font-weight: 700;
    text-align: center
}
.cart .gift-note h3 {
    float: left;
    margin: 4px 0 16px
}
.cart .gift-note textarea {
    clear: both;
    display: block;
    height: 150px;
    resize: none;
    width: 100%
}
.cart .gift-note label {
    display: none
}
.cart .gift-note input {
    margin-top: 8px;
    width: 100%
}
.cart .btn-continue {
    display: none;
    float: left;
    font-weight: 700;
    margin-top: 12px;
    padding: 15px 25px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
.cart .cart-total {
    border: 1px solid #bbb;
    clear: both;
    float: left;
    margin: 40px 0;
    padding: 8px;
    width: 100%;
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: -moz-linear-gradient(top, #fff 0, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(top, #fff 0, #efefef 100%);
    background: -o-linear-gradient(top, #fff 0, #efefef 100%);
    background: -ms-linear-gradient(top, #fff 0, #efefef 100%);
    background: linear-gradient(to bottom, #fff 0, #efefef 100%)
}
.cart .cart-total .cart-row {
    clear: both;
    float: left;
    margin-bottom: 8px;
    width: 100%
}
.cart .cart-total h4,
.cart .cart-total p {
    float: left;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 0
}
.cart .cart-total p {
    float: right
}
.cart .cart-total .shipping h4 {
    margin-top: .6em
}
.cart .cart-total .shipping .shipping-select {
    float: right;
    width: 55%
}
.cart .cart-total .shipping .shipping-select small {
    display: block;
    margin-bottom: 2px;
    width: 100%;
    text-align: right;
    float: right;
}
.cart .cart-total .shipping .shipping-select select {
    width: 100%
}
.cart .cart-total .gift-wrap .gift-wrapping {
    background: url(../../images/icon-gift.png) no-repeat 0 4px;
    float: right;
    padding-left: 20px;
    width: 75%
}
.cart .cart-total .grand-total {
    border-top: 1px solid #ccc;
    padding-top: 4px
}
.cart .cart-total .grand-total h4,
.cart .cart-total .grand-total p {
    font-size: 1.333em;
}
.grand-total h5 {
    width: 50%;
    float: left;
    margin-bottom: 2px;
}
.grand-total #displayTaxPrice h5,
.grand-total #displayTaxPrice p {
    font-size: 0.75em;
}
.cart .cart-total .checkout img {
    float: right;
    margin: 12px 18px 0 0
}
.cart .cart-total .checkout img.geo-trust {
    height: auto;
    margin-top: 6px;
    width: 75px
}
.gift-note {
    min-height: 186px
}
@media only screen and (max-width: 768px) {
    .cart-table table,
    .cart-table tbody,
    .cart-table td,
    .cart-table th,
    .cart-table thead,
    .cart-table tr {
        display: block
    }
    .cart-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px
    }
    .cart-table tbody tr {
        border-bottom: 1px solid #000;
        clear: both;
        float: left;
        padding: 20px 0;
        position: relative;
        width: 100%
    }
    .cart-table tbody td {
        border: none;
        float: left;
        padding: 0 15px 0 0
    }
    .cart-table tbody td.product-details,
    .cart-table tbody td.product-thumb {
        padding-bottom: 0
    }
    .cart-table tbody td.product-thumb {
        width: 20%
    }
    .cart-table tbody td.product-thumb img {
        height: auto;
        width: 100%
    }
    .cart-table tbody td.product-name {
        border-bottom: 1px solid #eee;
        margin-bottom: 10px;
        padding-bottom: 10px;
        width: 80%
    }
    .cart-table tbody td.product-details {
        clear: both;
        display: inline-block;
        float: none
    }
    .cart-table tbody td.product-qty {
        display: inline-block;
        float: none
    }
    .cart-table tbody td.product-actions,
    .cart-table tbody td.product-price {
        padding: 0;
        position: absolute;
        right: 0;
        top: 75px
    }
    .cart-table tbody td.product-actions {
        right: 10px;
        top: 30px
    }
    .gift-note {
        min-height: 0!important
    }
    .gutters.promo-box-large .col.span_3,
    .gutters.promo-box-small .col.span_3 {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 457px) {
    .cart-table tbody td.product-details {
        margin-left: 20%
    }
}
@media (min-width: 980px) {
    .cart .cart-table .product-thumb,
    .receipt .cart-table .product-thumb {
        width: 66px
    }
    .cart .promo-code {
        margin-top: 0
    }
    .promo-code .promo-code-input {
        width: 40%
    }
    .cart .btn-continue {
        display: block
    }
}
.checkout hgroup h1 {
    clear: both;
    float: left;
    width: 100%;
    font-size: 1.333em;
    font-weight: 700
}
.checkout .checkout-table .product-price p {
    text-align: right
}
.checkout .checkout-table .product-price span {
    font-size: 0.7em
}
.checkout .checkout-table .totals td,
.receipt .cart-table .totals td {
    border-bottom: none
}
.checkout .checkout-table .totals label,
.receipt .cart-table .totals label {
    clear: both;
    display: block;
    float: right;
    font-weight: 700;
    text-align: left;
    width: 80px
}
.receipt .cart-table .totals label {
    width: 120px
}
.checkout .promo-code {
    clear: both;
    float: left;
    margin-bottom: 2em;
    width: 100%
}
.checkout .promo-code label {
    float: left;
    font-weight: 700;
    margin: 4px 0 0;
    padding-right: 10px
}
.checkout .promo-code input {
    float: left
}
.checkout .promo-code .btn-apply {
    float: left;
    margin: 0 0 0 8px
}
.click-collect h2 {
    font-size: 1.333em;
    font-weight: 700;
    text-align: center;
}
.click-collect .cc-choice {
    text-align: center;
}
.click-collect .cc-choice a {
    display: inline-block;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5em;
    border: 1px solid #d0d0d0;
    background: #f8f8f8;
    padding: 25px 50px 20px
}
.click-collect .cc-choice a:hover {
    background-color: #eee;
    -webkit-box-shadow: inset 0 0 30px 5px #bbb;
    box-shadow: inset 0 0 30px 5px #bbb;
}
.cc-locations.container {
    margin-top: 20px;
}
.cc-locations ul {
    margin: 0;
    list-style: none;
    height: 500px;
    overflow-y: scroll;
}
.cc-locations a {
    display: block;
    min-height: 100px;
    border: 1px solid #D0D0D0;
    background-color: #fff;
    padding: 10px;
}
.cc-locations a:hover {
    background-color: #f8f8f8
}
.cc-locations .row {
    padding-top: 0px;
}
.cc-locations .icon {
    text-align: center;
    background: url(../../images/cc-indicator.png) 50% 0 no-repeat;
    min-width: 30px;
    min-height: 43px;
    line-height: 28px;
    font-size: 1.2em;
    font-weight: bold;
    color: #5f5f5f;
}
.cc-locations .content {}.cc-locations .content h3 {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 10px;
}
.cc-locations .content p {
    margin-bottom: 0px;
    font-size: 0.9em;
}
.checkout .checkout-payment h3 {
    text-indent: 10px;
    margin-bottom: 0;
    font-size: 1.333em;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 0px;
}
.checkout .checkout-payment .current h3 {
    background-position: 100% -60px;
}
.checkout .checkout-payment .form-group {
    padding-left: 10px;
    padding-right: 10px
}
.checkout .checkout-payment label {
    font-weight: 700
}
.checkout .checkout-payment .signin .member-type label {
    margin-right: 15px
}
.checkout .checkout-payment .billing-shipping label.checkbox,
.checkout .checkout-payment .billing-shipping label.radio,
.checkout .checkout-payment .payment .gift-card label.checkbox,
.checkout .checkout-payment .signin .mailing-list label.checkbox {
    font-weight: 400;
    line-height: 1.3em;
    vertical-align: top
}
.checkout .checkout-payment .billing-shipping label.checkbox input,
.checkout .checkout-payment .billing-shipping label.radio input,
.checkout .checkout-payment .payment .gift-card label.checkbox input,
.checkout .checkout-payment .signin .mailing-list label.checkbox input {
    vertical-align: top
}
.checkout .checkout-payment .cvn,
.checkout .checkout-payment .expiry,
.checkout .checkout-payment .first-name,
.checkout .checkout-payment .last-name,
.checkout .checkout-payment .postcode,
.checkout .checkout-payment .suburb {
    clear: none;
    float: left;
    width: 50%
}
.checkout .checkout-payment .expiry label {
    display: block;
    width: 100%
}
.checkout .checkout-payment .address input:first-of-type {
    margin-bottom: 10px
}
.checkout .checkout-payment .country label,
.checkout .checkout-payment .state label {
    display: block;
    width: 100%
}
.checkout .checkout-payment .shipping-details {
    margin-bottom: 0
}
.checkout .checkout-payment .shipping-options label.radio {
    display: block;
    padding: 5px 0;
    width: 100%
}
.checkout .checkout-payment .payment .voucher-code {
    background: #efefef;
    padding-bottom: 10px;
    padding-top: 5px
}
.checkout .checkout-payment .payment .voucher-code input {
    float: left;
    width: 90%
}
.checkout .checkout-payment .payment .voucher-code .icon-info {
    float: right;
    margin-top: 5px
}
.checkout .checkout-payment .payment .payment-meta img {
    display: block;
    float: left;
    margin-bottom: 5px
}
.checkout .checkout-payment .payment .payment-meta img.verisign {
    height: auto;
    margin: 2px 0 0 8px;
    width: 150px
}
.checkout .checkout-payment .payment .grand-total {
    clear: both;
    float: left;
    font-weight: 700;
    padding: 10px;
    width: 100%
}
.checkout .checkout-payment .payment .grand-total h4 {
    float: left;
    margin-bottom: 0;
    font-size: 1.333em
}
.checkout .checkout-payment .payment .grand-total p.subprice {
    font-size: 1em;
}
.checkout .checkout-payment .payment .grand-total p {
    text-align: right;
    float: right;
    margin-bottom: 0;
    font-size: 1.333em;
    width: 50%;
}
.checkout .checkout-payment .payment .process-payment input {
    width: 100%
}
.checkout .checkout-payment .payment .certificate div {
    float: right
}
.checkout-cards {
    margin-right: 10px
}
.checkout .payment .voucher-code label {
    float: left
}
.card-field:disabled {
	color: #CCCCCC;
	-webkit-text-fill-color:#CCCCCC;
	-webkit-opacity:1;
}
@media only screen and (max-width: 768px) {
    .receipt .cart-table tr.totals td.product-price {
        float: right;
        position: static
    }
}
.voucher .add-to-cart {
    float: right;
    width: 150px;
    margin-top: 20px;
    padding: 15px;
    font-family: Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #007115;
    background: #02a041
}
.voucher .check-balance {
    float: left;
    width: 170px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px;
    font-family: Roboto, sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #007115;
    background: #02a041
}
.voucher .form-row {
    margin: 0 0 10px
}
.voucher label {
    float: none;
    display: block;
    margin-bottom: 10px
}
.voucher input,
.voucher select,
.voucher textarea {
    width: 100%
}
.voucher input[type=checkbox] {
    width: 20px
}
.submit {
    float: left;
    margin-left: 10px
}
footer {
    padding-top: 20px;
    border-top-width: 2px;
    border-top-style: solid;
    text-align: center
}
footer h3 {
    padding: 5px;
    margin: 0 0 10px;
    text-align: center;
    border-style: solid;
    border-width: 1px
}
ul.footer-links,
ul.footer-links li {
    list-style: none;
    padding: 0;
    margin: 0
}
ul.footer-links li {
    text-align: center;
    padding: 0 0 5px
}
.hashtag {
    margin: 0 0 10px;
    text-transform: uppercase
}
ul.social,
ul.social li {
    margin: 0;
    padding: 0
}
ul.social li {
    display: inline-block;
    list-style: none;
    width: 30px
}
ul.social img {
    width: 100%;
    height: auto
}
.subscribe {
    padding: 20px 0
}
.subscribe h5 {
    margin: 0 0 10px
}
.subscribe input {
    width: 100%;
    margin-bottom: 10px
}
.subscribe input.submit {
    float: none;
    clear: both;
    border-width: 1px;
    border-style: solid;
    text-transform: uppercase;
    width: 120px
}
.subscribe p {
    margin: 0 0 5px
}
.sponsors img {
    width: 100%;
    max-width: 190px;
    height: auto
}
.bottom-links {
    height: 60px;
    padding: 15px 0;
    margin: 20px 0 0
}
.logo-footer {
    float: left
}
@media (min-width: 980px) {
    footer {
        text-align: left
    }
    footer h3 {
        padding: 0;
        margin: 0 0 10px;
        text-align: left;
        border: none;
        background: 0 0
    }
    ul.footer-links li {
        text-align: left
    }
    .subscribe {
        padding: 0
    }
    .bottom-links {
        height: 80px;
        background: #ececec
    }
    .legal {
        padding-top: 7px;
        text-align: right
    }
}
@font-face {
    font-family: icomoon;
    src: url(fonts/icomoon.eot?-syjm6b);
    src: url(fonts/icomoon.eot?#iefix-syjm6b) format('embedded-opentype'), url(fonts/icomoon.woff?-syjm6b) format('woff'), url(fonts/icomoon.ttf?-syjm6b) format('truetype'), url(fonts/icomoon.svg?-syjm6b#icomoon) format('svg');
    font-weight: 400;
    font-style: normal
}
[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-cart:before {
    content: "\e600"
}
.icon-coin:before {
    content: "\e601"
}
.icon-user:before {
    content: "\e602"
}
.icon-search:before {
    content: "\e603"
}
.icon-lock:before {
    content: "\e604"
}
.icon-hammer:before {
    content: "\e607"
}
.icon-menu:before {
    content: "\e605"
}
.icon-info:before {
    content: "\e606"
}
.icon-gift:before {
    content: "\e608"
}
.product-bottom .single-review {
    padding-bottom: 14px;
    margin-bottom: 14px
}
.product-bottom .single-review:last-child {
    padding-bottom: none;
    margin-bottom: none
}
.product-bottom .single-review .review-header {
    margin-bottom: 8px
}
.grid-desc {
    margin-top: 20px
}
.grid-title-header {
    margin-bottom: 10px
}
.grid-title-header h4 {
    font-weight: 300;
    line-height: 20px;
    margin: 0
}
.grid-title-header .rating,
.product-bottom .single-review .rating {
    list-style: none;
    margin: 0;
    margin-bottom: 10px;
    padding: 0
}
.review-header h4 {
    margin-bottom: 10px;
}
.grid-title-header .rating li,
.product-bottom .single-review .rating li {
    margin: 0;
    padding: 0;
    float: left
}
.grid-title-header .rating i.star-on,
.product-bottom .single-review .rating i.star-on {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../../images/star-on.png) no-repeat left top
}
.grid-title-header .rating i.star-off,
.product-bottom .single-review .rating i.star-off {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../../images/star-off.png) no-repeat left top
}
.rating {
    list-style: none;
    margin: 0 auto 10px;
    display: table;
    width: 90px;
    padding: 0
}
.rating li {
    margin: 0;
    padding: 0;
    float: left
}
.rating i.star-on {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../../images/star-on.png) no-repeat left top
}
.rating i.star-off {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../../images/star-off.png) no-repeat left top
}
ul.reviews-posts {
    list-style: none
}
ul.reviews-posts li {
    overflow: hidden;
    margin-bottom: 14px
}
ul.reviews-posts .review-thumbnail {
    float: left;
    margin-right: 10px
}
ul.reviews-posts h3 {
    margin-bottom: 5px;
    font-weight: 400
}
ul.reviews-posts img {
    width: 70px
}
ul.reviews-posts .rating {
    float: left
}

.discount-container {
	margin-left: 10px;
	margin-bottom: 10px;
	border: #000 1px solid;
}
.discount-heading {
	background: #000;
	padding: 12px;
	border-bottom: #000 1px solid;
	
}
.discount-heading h2 {
	padding: 0;
	margin: 0;
	font-size: 1.333em;
	font-weight: bold;
	font-style: italic;
	color: #FFF;
	text-transform: uppercase;
}
.discount-body {
	margin: 10px;
}
.discount-body h2 {
	text-align: center;
}

.discount-image {
	max-width: 140px;
}
#discount-countdown {
	text-align: center;
}

#discount-countdown .time {
	font-size: 1.4em;
	font-weight: bold;
}
#discount-countdown .time-block {
	border-right: #000 1px solid;
}
#discount-countdown .time-block:last-child {
	border-right: none;
}
.discount-footer {
	background: #DDD;
	padding: 2px 0 10px 0;
	margin: 0px;
	
}
.discount-value-previous h2{
	font-size: 1.333em;
	font-weight: bold;
	text-decoration: line-through;
}
.discount-value-now h2{
	font-size: 1.333em;
	font-weight: bold;
	color: #d0112b;
}

.collect-available {
	padding: 0;
	margin: 5px 0;
}
.collect-available .collect-label {
	float: left;
	line-height: 20px;
}
.collect-available img.collect-icon {
	float: left;
	height: 20px;
	margin-right: 5px;
}

.icon-info.click-collect-info {
	float: left; 
	margin-right: 3px;
}

@media (max-width: 322px) {
    .reviewlabel {
        text-align: left!important;
        width: 95%!important
    }
    .reviewsubmit {
        margin-left: 0!important;
        padding-bottom: 10px
    }
    #review_comment_prompts ul li {
        margin-left: 0!important
    }
}